<div class="modal-header text-wrap mb-3">
    <h4 class="modal-title"><a routerLink="/admin/employee"><i class="bi bi-arrow-bar-left"></i></a>
        {{'admin.detailTitle'| translate}} №{{IUserEMPloyee?.id }}
    </h4>
    <span class="modal-title text-muted">{{IUserEMPloyee?.createdDate | date : 'dd MMMM yyyy, HH:mm'}}</span>
</div>
<div class="modal-body" *ngIf="IUserEMPloyee">
    <div>
        <span class="fs-6 fw-semibold">{{IUserEMPloyee?.fullName}}</span>
        <ul>
            <li class="mb-2">
                <span class="text-muted me-3">Юридическое лицо</span>
            </li>

            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.createDate' | translate}}</span>
                <span>{{IUserEMPloyee?.creationDate | date: 'dd MMMM yyyy, HH:mm'}}</span>
            </li>
        </ul>
        </div>
    <div>
        <span class="fs-6 fw-semibold">{{'admin.personality' | translate}}</span>
        <ul>
            <li class="mb-2">
                <span class="text-muted me-3">{{'shared.iin' | translate}}</span>
                <span class="small">{{IUserEMPloyee?.iin}}</span>
            </li>

            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.birthdate' | translate}}</span>
                <span>{{IUserEMPloyee?.birthDate | date: 'dd MMMM yyyy'}}</span>
            </li>
            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.organization' | translate}}</span>
                <span>{{IUserEMPloyee?.organization}}</span>
            </li>
            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.activity' | translate}}</span>
                <span>{{ IUserEMPloyee?.activity}}</span>
            </li>

        </ul>
    </div>
    <div>
        <span class="fs-6 fw-semibold">{{'admin.contact' | translate}}</span>
        <ul>
            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.phone' | translate}}</span>
                <span class="small">{{IUserEMPloyee?.phone}}</span>
            </li>

            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.mail' | translate}}</span>
                <span>{{IUserEMPloyee?.email}}</span>
            </li>
        </ul>
    </div>
</div>
<app-empty-list *ngIf="!IUserEMPloyee"></app-empty-list>
